include ../../Makefile.site

default: text_export

LIBS = -lripsq -lriper -lripsk -lripma -lripip -lriput -lripdf -lripqi \
       -lripac -lripca -lripwh -lriprx -lripth -lripsv -lripud -lripnh \
       -lriprp -lripta -lripco -lrippc -lrippr -lrippw -lripqc -lripwk \
       -lrippm -lripaa \
       -lmysqlclient -lm -lpthread -lsocket -lnsl `$(GLIBCONF) --libs gthread`

text_export: text_export.o
	$(CC) $(LFLAGS) -o text_export text_export.o $(LIBS) $(OPTS)

text_export.o: text_export.c
	$(CC) -c $(CFLAGS) text_export.c

clean:
	$(RM) core *.o text_export

